#include "RGB_Controller.h"


typedef enum{
    RGB_Status_Data_Request = 0x01,
    RGB_ID_SET              = 0x02,
}RGB_CMT_T;

void RGB_Controller_Func(uint8_t* data){
	RGB_CMT_T type = data[Bluecell_Type];
    switch(type){
        case RGB_Status_Data_Request:                break;
        case RGB_ID_SET:                             break;
        default:break;
    }

}
